Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosNotifyChannelAdmin.idl File Reference

Define the CosNotifyChannel module. More...

`import "CosNotification.idl";`
`import "CosNotifyFilter.idl";`
`import "CosNotifyComm.idl";`
`#include "CosEventChannelAdmin.idl"`

Include dependency graph for CosNotifyChannelAdmin.idl:

## Namespaces
namespace | CosNotifyChannelAdmin

## Detailed Description

Define the CosNotifyChannel module.

Id:
  CosNotifyChannelAdmin.idl,v 1.5 2002/08/04 13:38:04 jwillemsen Exp

This module is taken from the standard CORBA Notification Service 1.0, as described in:

http://www.omg.org/technology/documents/formal/notification_service.htm

In particular the following two documents were used: formal/2000-06-20 formal/01-03-03

Author:
  Pradeep Gore <pradeep@cs.wustl.edu>